﻿.bold {
  font-weight: bold;
}

.underline {
				text-decoration: underline;
}

.Title {
				font-weight: bold;
				text-decoration: underline;
}

.red-shadow {
	text-shadow: 1px -2px 2px red;
}

.orange-shadow {
	text-shadow: 1px -2px 2px orange;
}

.yellow-shadow {
	text-shadow: 1px -2px 2px yellow;
}

.green-shadow {
	text-shadow: 1px -2px 2px green;
}

.indigo-shadow {
	text-shadow: 1px -2px 2px indigo;
}

.blue-shadow {
	text-shadow: 1px -2px 2px blue;
}

.purple-shadow {
	text-shadow: 1px -2px 2px purple;
}

.rainbow {
  background-image: linear-gradient(to left, violet, indigo, blue, green, yellow, orange, red);   -webkit-background-clip: text;
  color: transparent;
}
.center {
				text-align: center;
				font-weight: bold;
}
.super{
 vertical-align: super; font-size: 60%
 }
 
table, td, th {
  border: 1px solid black;
}

table {
  border-collapse: collapse;
  width: 100%;
}

th {
  height: 50px;
}
